{% extends "base.html" %}
{% load wagtailimages_tags %}

{% block content %}

    {% image self.image fill-1920x600 as hero_img %}

    <div class="container">
        <div class="row">
            <div class="col-md-8">
                {% if page.project %}
                    <p class="portfolio-project">{{ page.project }}</p>
                {% endif %}
                {% if page.subtitle %}
                    <p class="portfolio-subtitle">{{ page.subtitle }}</p>
                {% endif %}

                <div class="portfolio-meta">
                    {% if page.date_published %}
                        <div class="portfolio-date">
                            {{ page.date_published }}
                        </div>
                    {% endif %}
                </div>

                {{ page.description }}

                {% if page.get_tags %}
                    Tagged with:<br />
                    {% for tag in page.get_tags  %}
                        <a href="{{ tag.url }}" class="btn btn-sm">{{ tag }}</a>
                    {% endfor %}
                {% endif %}
            </div>
        </div>
    </div>
{% endblock content %}
